/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Devel/CallParser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/Devel/CallParser/CallParser.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/Devel/CallParser/CallParser.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::CallParser.3
